<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <script src="https://s0.2mdn.net/ads/studio/Enabler.js"></script>
    <meta name="ad.size" content="width=300,height=100" />
    <title>Flip Banner</title>
    <script type="text/javascript">
        var clickTag = "https://agro.bayer-ca.com/?whg_rsrc=bayercropscience-ca.com&utm_source=DV360&utm_medium=cpm,%20flip%20banner&utm_campaign=Always%20ON&utm_term=Infinito&utm_content=Infinito";
    </script>
    <style>
        body {
            font-family: Arial, Helvetica, sans-serif;
        }
        
        .flip-card3 {
            background-color: transparent;
            width: 300px;
            height: 100px;
            margin-bottom: 15px;
        }
        
        .flip-card-inner {
            position: relative;
            width: 100%;
            height: 100%;
            text-align: center;
            transition: transform 0.6s;
            transform-style: preserve-3d;
            box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
        }
        
        .flip-card3:hover .flip-card-inner {
            transform: rotateY(180deg);
        }
        
        .flip-card-front,
        .flip-card-back {
            position: absolute;
            width: 100%;
            height: 100%;
            -webkit-backface-visibility: hidden;
            backface-visibility: hidden;
        }
        
        .flip-card-front {
            background-color: #fff;
            color: black;
        }
        
        .flip-card-back {
            background-color: white;
            color: white;
            transform: rotateY(180deg);
        }
        
        img {
            width: 100%;
            height: 100%;
        }
    </style>
</head>

<body>
    <div style="text-align: center;">
        <div class="flip-card3">
            <div class="flip-card-inner">
                <div class="flip-card-front">
                    <img src="images/FLIP-BANNER-1.png" href="" alt="Avatar" />
                </div>

                <a href="javascript:window.open(window.clickTag)" target="">
                    <div class="flip-card-back">
                        <img class="ariadna" src="images/FLIP-BANNER-2.png" alt="" />
                    </div>
                </a>
            </div>
        </div>
    </div>
</body>

</html>